eReward Product - Feature #11373

To create provisioning profile for iOS
08 April 2021 10:37 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)
Description

To create provisioning profile for iOS
Please record down the steps, either screenshot or wording

History

#1 - 08 April 2021 11:08 AM - Megat AhmadSalehudin

- File iPhone Distribution_ Silverlake Mobility Ecosystem Sdn. Bhd..cer added
- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Commited provisioning profile

#2 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

iPhone Distribution_ Silverlake Mobility Ecosystem Sdn. Bhd..cer 1.43 KB

02 May 2025

08 April 2021

Megat AhmadSalehudin
